@charset "UTF-8";
/* CSS Document */


body {
margin-top: 0px;
margin-left: 2px;
}
#container {
background:url(../images/transBG.png) repeat-y center;
width: 784px;
margin: 0 auto 0;
}
#header {
background:url(../images/headImage.png) no-repeat;
width: 740px;
height: 117px;
margin: 0 auto;
}
#headLeft {
/*background:url(../images/AbsSphere.png) no-repeat;*/
width: 117px;
height: 117px;
position:relative;
float:left;
}

#headLeft a {
position: absolute;
top: 0;
left: 0;
width: 117px;
height: 117px;
}

#headLeft a h1 {
display:none;
}

#headCenter {
position:relative;
float:left;
margin: 0 auto;
height: 117px;
text-align:center;
width: 506px;
}
#headRight {
position:relative;
float:right;
height:114px;
width: 117px;
}
#main {
	width: 540px;
	border-right-style:solid;
	border-right-color:#CCC;
	border-right-width:thin;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 0;
} 
#menu {
	float:right;
	width:80px;
	font-family:Arial, Helvetica, sans-serif;
	color:#0000CC;
	text-align:left;
	font-weight:bold;
	font-size:12px;
	margin-top: 17px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 19px;
	padding-bottom: 0;
	padding-left: 0px;	 
}
#menu a {
	color:#900;
}

#menu a:active {
	color:#F75E5E;
}
/*#menu a:visited {
	color:#F75E5E;
}*/
#footer {
width: 784px;
height: 40px;
background:url(../images/footerBG.png) no-repeat top;
margin: 0 auto;
}

#main h2{
font-family:"Times New Roman", Times, serif;
font-size:22px;
color:#0000CC;
text-align:center;
margin-top:15px;
margin-bottom:0px;
}

#main h3{
font-family:"Times New Roman", Times, serif;
font-size:20px;
color:#0000CC;
text-align:center;
margin-top:0px;
}
#main p {
font-family:"Times New Roman", Times, serif;
font-size:17px;
text-indent:30px;
margin:15px 0 0px 0;
padding-bottom:0px;
}

#main .copyright {
font-family:"Times New Roman", Times, serif;
font-size:14px;
text-align:center;
margin-bottom:0px;
padding-bottom:0px;
}
